.details {
  color: #444F78;

  .nt-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
  }

  .form-group-title {
    display: inline-block;
    width: 100%;

    .form-control-title-left {
      width: calc(100% - 57px);
      margin-right: 20px;
      float: left;

    }

    .nt-action-trash {
      width: 37px;
      height: 37px;
      background: #F2F3F8;
      border-radius: 5px;
      text-align: center;
      line-height: 37px;
      color: #444F78;
      float: left;

      &:hover {
        color: #444F78;
      }

      i {
        font-size: 14px;
      }
    }
  }

  .form-group-time-content {
    display: flex;
    align-items: center;

    @media(max-width: 767px) {
      flex-direction: column;
      align-items: flex-start;
    }
  }

  .has-danger {
    .form-group-time-content {
      align-items: flex-start;
    }
  }

  .nt-label-time {
    font-weight: 500;
    font-size: 13px;
    line-height: 19px;
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    border-radius: 4px;
    color: #fff;
    margin-right: 20px;

    &.danger {
      background: #BB1130;
    }

    &.success {
      background: #69BE31;
    }
  }
}

.nt-details {
  cursor: pointer;
  border: none;
  position: relative;
  border: 1px solid transparent;
  height: auto;
  padding: 0;
  padding-bottom: 5px;
  padding-right: 15px;

  &.nt-details-desc {
    padding-bottom: 10px;

    .input-icon {
      bottom: 10px;
    }
  }

  .input-icon {
    position: absolute;
    right: 0;
    display: none;
    // top: 50%;
    // transform: translateY(-50%);
    bottom: 12px;

    i {
      font-size: 12px;
    }
  }

  &:hover {
    border-bottom: 1px solid #CCD2E2;
    border-radius: inherit;

    .input-icon {
      display: block;
    }
  }
}

.modal-footer-details {
  justify-content: flex-start;

  @media(max-width: 480px) {
    flex-direction: column;
    align-items: flex-start;
  }

  .actions {
    display: flex;

    @media(max-width: 480px) {
      margin-bottom: 5px;
    }
  }

  .count {
    font-size: 14px;
    line-height: 21px;
    color: #444F78;
  }
}

.deadline-date {
  margin-right: 20px;

  @media(max-width: 767px) {
    margin-right: 0;
    margin: 15px 0;
  }
}

.deadline-time,
.deadline-date {
  width: 200px;

  @media(max-width: 767px) {
    width: 100%;
  }

  .nt-details {
    padding-bottom: 0;

    .input-icon {
      bottom: 2px;
    }
  }
}